<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <color name="color_F7F7F7" tools:ignore="MissingDefaultResource">#F7F7F7</color>
    <color name="color_999999">#999999</color>
    <color name="color_242424">#242424</color>
    <color name="color_333333">#333333</color>
    <color name="color_f0f0f0">#f0f0f0</color>
    <color name="color_666666">#f666666</color>
    <color name="color_EBEBEB">#EBEBEB</color>
</resources>